section {
	background-color: midnightblue;
	
}
#pre-footer .sample{
	display: inline-block;
	width: 20%;
	vertical-align: top;
	min-height: 150px;
	margin-left: .5rem;
	margin-right: .5rem;
	color: white;


}